Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1461

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1461
Last Modified 05 Sep 2008 04:30:39
Published 09 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1461

Summary

Web Shop Manager 1.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the search box.

Vulnerable Systems

Application

  • Webscriptworld Web Shop Manager 1.1


References

BID - 5474

MISC - http://www.securiteam.com/securitynews/5KP0G0080E.html

XF - webshop-manager-execute-commands(9817)

BUGTRAQ - 20020815 Web Shop Manager Security Vulnerability


Last Updated: 27 May 2016 10:37:20